 /*
   Theme Name: We Want More vzw
   Theme URI: http://www.wwmgent.be
   Description: Dit is een aangepast thema voor WWM Gent
   Author: WWM Gent
   URI: http://www.wwmgent.be
   Template: Parallax-One
   Version: 5.0
*/

/*
	Hide:
	- meta data for blog posts
	- navigation for blog posts
	- the comments section overall
	- the powered by section in the footer
*/
.entry-meta, .entry-published , .post-navigation , .comments-area, .powered-by {display:none !important}

.header .overlay-layer {
    height: 100vh; !important
}

#parallax_move .layer {
	background-size: cover;
	width: 100%;
	height: 100%;
	background-position: top center;
}

#parallax_move .layer1 {
	background-size: cover;
	width: 100%;
	height: 100%;
	background-position: top center;
}

#parallax_move .layer2 {
    background-size: auto;
    background-repeat: no-repeat;
    background-position: bottom center;
}